<template>
    <nav>
        <v-app-bar app>
            <v-toolbar-title class = "black--text"> 
                <span>PROV</span>
                <span class="font-weight-light">ee</span>                
            </v-toolbar-title>
            <v-spacer></v-spacer>
            <v-btn class ="mr-2" color="grey lighten-4" href="https://git.science.uu.nl/vig/provee" target="_blank">
                <span>PROVee repository</span>
                <v-icon right>mdi-open-in-new</v-icon>
            </v-btn>
        </v-app-bar>
    </nav>

</template>

<script>
export default {
    
}
</script>